TestNs\MyApp\SynchronizationCustomerCrmUpdateOperationType:
    properties:
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            accessor:
                getter: getVersion
                setter: setVersion
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        pgrhUserId:
            expose: true
            access_type: public_method
            serialized_name: pgrhUserId
            accessor:
                getter: getPgrhUserId
                setter: setPgrhUserId
            xml_attribute: true
            type: string
